how to update from Sikuli 1.0.1 to SikuliX 1.1.1

Asked by Anna Andraszek on 2017-08-02

Hi, I'm using Sikuli 1.0.1 with Robot Framework and would like to upgrade to SikuliX 1.1.1. I installed SikuliX it in a new folder and the setup went fine.

In my batch file I changed:

set sikuli_jar=E:\sikuli\sikuli-script.jar

to:

set sikuli_jar=E:\sikuliX\sikulixapi.jar

Should that be enough? (The different file architecture in this installation leads me to think not.) I'm getting "Unsupported major.minor version 51.0" errors. Any guidance would be helpful, thank you.

Question information

Language:
English Edit question
Status:
Open
For:
Sikuli Edit question
Assignee:
No assignee Edit question
Last query:
2017-08-14
Last reply:
2017-08-02
dinev (ndinev) said : #1

Your approach should be fine
What java version you are using?

Java 8

Can you help with this problem?

Provide an answer of your own, or ask Anna Andraszek for more information if necessary.

To post a message you must log in.